Subject: Re: [babel] [Babel-users] some thoughts towards babel-1.9

From: Dave Taht <[email-masked]>
Date: Mon, 2 Jan 2017 06:10:25 -0800

I added a todo list for my "rabel" branch of babel covering some of
the stuff I'd like
to try.

https://raw.githubusercontent.com/dtaht/rabeld/master/todo.org